/* Localized versions of Info.plist keys */

CFBundleName = "Forex3D";
CFBundleShortVersionString = "Forex3D versione 3.1";
CFBundleGetInfoString = "Forex3D versione 3.1, Copyright 2004 David Ahmed";
NSHumanReadableCopyright = "Copyright 2004 David Ahmed\rTradotto da Claudio su ShieldNet.tk";
